UPTIMED(8)

NAME
uptimed - daemon to record uptime records

SYNOPSIS
uptimed [ -?bv ] [ -e <email> ] [ -i <interval> ] [ -m <count> ]

DESCRIPTION
This manual page documents the uptimed program.

uptimed is a daemon that records statistics about a machine's uptime. Use the uprecords(1) program to get uptime record statistics.

OPTIONS
These command-line options override settings in the configuration file /etc/uptimed.conf

-?  Show usage

-b  Create bootid and exit. This option is ignored on BSD systems, because the BSD kernel keeps a static boot time variable in memory so Uptimed does not need to cache this value.

-p <file>
    Write PID to pidfile <file>

-e <email>
    Send mail to <email> at milestones/records

-i <interval>
    Use <interval> seconds for loop

-m <count>
    Log a maximum of <count> entries

-t <timespec>
    Set the minimum uptime to be considered a record

-v  Show version information

SEE ALSO
uprecords(1)

AUTHOR
Rob Kaper <cap@capsi.com>. This manual page was written by Alan Ford <alan@whirlnet.co.uk>, for the Debian GNU/Linux system (but may be used by others). It was last modified for uptimed version 0.3.7.